<?xml version="1.0" encoding="utf-8"?>
<grafico>
  
  <data_criacao>09/04/2015</data_criacao>
  <grupo>0</grupo>
<tabela id="1" tipo="1"><titulo/><filtro condicao="1"><campo>MID_MAQUINA</campo><valor>0</valor><operador>1</operador></filtro><filtro condicao="1"><campo>MID_MAQUINA_FAMILIA</campo><valor>0</valor><operador>1</operador></filtro></tabela><tabela id="2" tipo="2"><titulo/></tabela><descricao>PLANEJADO X EXECUTADO</descricao></grafico>
